Page MenuHomePhabricator

git efl only default theme works
Closed, ResolvedPublic

Description

Tried on two distros building git efl using meson themes no longer work only the default theme.
Update: Bu5hm4m's git efl version efl-30db122db48906d1bcf495b7dda199db23beb7d4.tar.gz works
Devilhorns git efl revision efl-eec7bc458eee333fd7237a3bd43e8c2c884f21ca.tar.gz themes not working
so error is narrowed down between those revisions hope that helps.
Update: Fixed by raster commit 3c9123f17063a4342858d1daba507e9776a80a69 (patch)

OnlyHuman created this task.Dec 1 2018, 1:59 PM
OnlyHuman triaged this task as High priority.
OnlyHuman raised the priority of this task from High to Showstopper Issues.Dec 2 2018, 3:18 AM
OnlyHuman updated the task description. (Show Details)
OnlyHuman updated the task description. (Show Details)Dec 2 2018, 4:10 AM
OnlyHuman updated the task description. (Show Details)Dec 2 2018, 10:45 AM
ProhtMeyhet added subscribers: devilhorns, ProhtMeyhet.

on phab, if you just type in the hash value of the commit, it will generate a useful link to git:

working: 30db122db48906d1bcf495b7dda199db23beb7d4

not working: eec7bc458eee333fd7237a3bd43e8c2c884f21ca

so error is narrowed down between those revisions hope that helps.

there are only 5 commits in between the above. can you test each of those?

are there any error messages? for example in journalctl or Xorg.N.log

OnlyHuman updated the task description. (Show Details)Dec 3 2018, 4:30 AM
OnlyHuman closed this task as Resolved.